import styled, { css } from 'styled-components';
export var StyledHandleWrapper = styled.div.withConfig({
  displayName: "StyledHandleWrapper",
  componentId: "sc-kj3ymj-0"
})(["position:absolute;left:", ";z-index:1;", ""], function (_ref) {
  var $left = _ref.$left;
  return $left;
}, function (_ref2) {
  var $hasFocus = _ref2.$hasFocus;
  return $hasFocus && css(["z-index:2;"]);
});